<?php
/*

	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('HEADING_TITLE','Service Search');
define('TEXT_SEARCH_CATEGORY','<b>Search Category:</b>');
define('TEXT_SEARCH_START_DAY','<b>Start Day</b>');
define('TEXT_SEARCH_START_TIME','<b>Start Time</b>');
define('TEXT_SEARCH_END_DAY','<b>End Day</b>');
define('TEXT_SEARCH_END_TIME','<b>End Time</b>');
define('IMAGE_BUTTON_CONTINUE','Continue');
?>